{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "verhaltensauffaelligkeiten",
  "title": "Verhaltensauffälligkeiten bei Kindern und Jugendlichen",
  "pdfPath": "Verhaltensauffaelligkeiten.pdf",
  "markdownPath": "missing.md",
  "pageIndexPath": "missing.json",
  "pageCount": 340,
  "startPage": 0
}
